.row-header {
  margin: 0px auto;
  padding: 0px 0px; }

.row-content {
  margin: 0px auto;
  padding: 50px 0px;
  border-bottom: 1px ridge;
  min-height: 400px; }

.footer {
  background-color: #D1C4E9;
  margin: 0px auto;
  padding: 20px 0px; }

.jumbotron {
  margin: 0px auto;
  padding: 70px 30px;
  background-color: #9575CD;
  color: floralwhite; }

address {
  font-size: 80%;
  margin: 0px;
  color: #0f0f0f; }

body {
  padding: 50px 0px 0px 0px;
  z-index: 0; }

.navbar-dark {
  background-color: #512DA8; }

.tab-content {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px; }

.carousel {
  background: #512DA8; }
  .carousel .carousel-item {
    height: 300px; }
    .carousel .carousel-item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 300px; }

#carousel_button {
  right: 0px;
  position: absolute;
  bottom: 0px; }

.modal .modal-header {
  color: floralwhite;
  background-color: #512DA8; }
  .modal .modal-header .close {
    color: floralwhite; }

.modal .modal-body {
  background-color: #D1C4E9; }
